Scrum - To do #1433
User story # 1397 (Resolved): Add info about project at PB

PB stats must render all selected projects stats
2017-09-06 13:17 - Emilio Gonzalez Montafa

Status: Resolved Estimated time: 0.00 hour
Priority: Normal

Assignee: Emilio Gonzélez Montafa

Blocked: No

Description

Take care of project filter selection to render or not the project stats.

Associated revisions

Revision a7071c52 - 2017-09-06 19:49 - Emilio Gonzalez Montana
[#1433] PB totals table based on filtered projects

History

#1 - 2017-09-07 08:45 - Emilio Gonzalez Montafia
- Assignee set to Emilio Gonzéalez Montana

- Status changed from New to Resolved
